<a rel="comments"></a>

<div class="reviews_comments">
	
	<ul id="rcTabs">
				
		<? $class = 'active'; ?>
		<? if ( ! $this->disabled_rev && $this->review ): ?>
		<? $class = ''; ?>
		<li class="active">
			<div class="l"></div>
			<div class="m"><a id="rTab" class="active reviews" href="javascript:void(0);"><span><?= __('reviews') ?></span></a></div>
			<div class="r"></div>
		</li>
		<? endif; ?>
		
		<? if ( ! $this->disabled_comm ): ?>
		<li class="<?= $class ?>">
			<div class="l"></div>
			<div class="m"><a id="cTab" class="comments <?= $class ?>" href="javascript:void(0);"><span><?= __('comments') ?></span></a></div>
			<div class="r"></div>
		</li>
		<? endif; ?>
		
		<? /*
		<? $class = 'active'; ?>
		<? if ( ! $this->disabled_rev && $this->review ): ?>
		<? $class = ''; ?>
		<li><a id="rTab" class="active reviews" href="javascript:void(0);"><span><?= __('reviews') ?></span></a></li>
		<? endif; ?>
		
		<? if ( ! $this->disabled_comm ): ?>
		<li><a id="cTab" class="comments <?= $class ?>" href="javascript:void(0);"><span><?= __('comments') ?></span></a></li>
		<? endif; ?>
		 */ ?>
	</ul>
	
	<div class="r_c">
		<? if ( ! $this->disabled_rev && $this->review ): ?>
		<div class="rTab block reviews">
			<div class="reviews-body">
				
				<div class="section">
					<div class="fleft"><span class="strong"><?= __('latest_by') ?>:</span> <a class="strong pink" href="<?= $this->getLink('member-info',array('username'=> $this->review->username)) ?>"><?= $this->review->username ?></a> (<?= date('d M Y', $this->review->creation_date) ?>)</div>
					<div class="fright"><span class="strong"><?= __('currently') ?>:</span> <a class="strong pink" href="<?= $this->getLink('escort-reviews', array('showname' => $this->about->showname, 'escort_id' => $this->escort->id)) ?>"><?= $this->rev_count ?> <?= __('reviews') ?></a></div>
					<div class="clear"></div>
				</div>
				
				<div class="section"><p class="strong mb6"><?= __('service_comments') ?>:</p><?= $this->review->services_comments ?></div>
				
				<div class="section">
					<p class="strong w75 fleft mb10 pt5"><?= __('looks') ?>:</p><div class="fleft"><img src="<?= _st('reviews/faces_' . $this->review->looks_rating . '.png') ?>" /></div>
					<div class="clear"></div>
					<p class="strong w75 fleft pt5"><?= __('services') ?>:</p><div class="fleft"><img src="<?= _st('reviews/stars_' . $this->review->services_rating . '.png') ?>" /></div>
					<div class="clear"></div>
				</div>
				
				<a class="btn-blue-slim" href="<?= $this->getLink('escort-reviews', array('showname' => $this->about->showname, 'escort_id' => $this->escort->id)) ?>"><?= __('view_reviews') ?></a>
				<div class="clear"></div>
			</div>
		</div>
		<? endif; ?>
		
		<? if ( ! $this->disabled_comm ): ?>
		<div class="cTab <?= ($class) ? '' : 'none' ?>">
			
			<div class="head comments p0"><span><span class="title"><? __('comments_responses') ?></span> <img class="add-comment" src="<?= _st($this->lang() . '_add-comment.gif') ?>" width="150" /></span></div>
			<div id="commentsBody" class="ajax">

				<div id="add-comment-form"></div>

				<p class="comment_added" id="comment_added"><?= __('comment_is_awaiting_moderation') ?></p>

				<div id="comments_container"></div>

			</div>

			<div class="clear"></div>
			
		</div>
		<? endif; ?>
		<div class="clear"></div>
	</div>
</div>